<?xml version="1.0"?>
<!--                                                          -->
<!-- ===================== WARNING ========================== -->
<!-- | The contents of this file must not be changed if the | -->
<!-- | program is to operate correctly. To avoid problems,  | -->
<!-- | please do NOT edit this file.                        | -->
<!-- ======================================================== -->
<!--                                                          -->
<!-- Filename ...: CTR2-Dial_SDR-Console_Map_v1.0.xml         -->
<!-- Created ....: 2/4/2026 3:06:27 PM                        -->
<!-- Computer ...: NUC                                        -->
<!-- Username ...: lynn                                       -->
<!-- Program ....: SDR Console.exe                            -->
<!-- Library ....: pugixml.org                                -->
<!--                                                          -->
<SDR-XML-Root Description="MIDI definitions" Created="04-Feb-2026 15:06">
	<MidiDefn Enable="false" Item="1" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="RX 1 Select" Modifiers="" />
	<MidiDefn Enable="false" Item="2" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="RX 2 Select" Modifiers="" />
	<MidiDefn Enable="false" Item="3" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="RX 3 Select" Modifiers="" />
	<MidiDefn Enable="false" Item="4" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="RX 4 Select" Modifiers="" />
	<MidiDefn Enable="false" Item="5" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="RX 5 Select" Modifiers="" />
	<MidiDefn Enable="false" Item="6" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="RX 6 Select" Modifiers="" />
	<MidiDefn Enable="true" Item="26" Type="2" Channel="0" Index="3" Value="127" ValueMax="0" Device="CTR2-Dial" Name="Audio Mute" Modifiers="3" />
	<MidiDefn Enable="false" Item="7" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="Audio Mute all" Modifiers="" />
	<MidiDefn Enable="true" Item="8" Type="3" Channel="0" Index="104" Value="0" ValueMax="127" Device="CTR2-Dial" Name="Audio Level" Modifiers="" />
	<MidiDefn Enable="false" Item="9" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="Audio ▲" Modifiers="" />
	<MidiDefn Enable="false" Item="10" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="Audio ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="17" Type="2" Channel="0" Index="1" Value="127" ValueMax="0" Device="CTR2-Dial" Name="Mode ▲" Modifiers="1" />
	<MidiDefn Enable="true" Item="18" Type="2" Channel="0" Index="2" Value="127" ValueMax="0" Device="CTR2-Dial" Name="Mode ▼" Modifiers="2" />
	<MidiDefn Enable="false" Item="15" Type="3" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="Tune Fine ▲" Modifiers="" />
	<MidiDefn Enable="false" Item="16" Type="3" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="Tune Fine ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="13" Type="3" Channel="0" Index="100" Value="65" ValueMax="127" Device="CTR2-Dial" Name="Tune Norm ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="14" Type="3" Channel="0" Index="100" Value="0" ValueMax="63" Device="CTR2-Dial" Name="Tune Norm ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="11" Type="3" Channel="0" Index="101" Value="65" ValueMax="127" Device="CTR2-Dial" Name="Tune x10 ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="12" Type="3" Channel="0" Index="101" Value="0" ValueMax="63" Device="CTR2-Dial" Name="Tune x10 ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="29" Type="3" Channel="0" Index="102" Value="65" ValueMax="127" Device="CTR2-Dial" Name="Tune x100 ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="30" Type="3" Channel="0" Index="102" Value="0" ValueMax="63" Device="CTR2-Dial" Name="Tune x100 ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="27" Type="2" Channel="0" Index="103" Value="65" ValueMax="0" Device="CTR2-Dial" Name="MHz Up ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="28" Type="2" Channel="0" Index="103" Value="63" ValueMax="0" Device="CTR2-Dial" Name="MHz Up ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="19" Type="2" Channel="0" Index="105" Value="65" ValueMax="0" Device="CTR2-Dial" Name="Filter high ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="20" Type="2" Channel="0" Index="105" Value="63" ValueMax="0" Device="CTR2-Dial" Name="Filter high ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="22" Type="2" Channel="0" Index="106" Value="65" ValueMax="0" Device="CTR2-Dial" Name="Filter low ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="23" Type="2" Channel="0" Index="106" Value="63" ValueMax="0" Device="CTR2-Dial" Name="Filter low ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="31" Type="2" Channel="0" Index="4" Value="127" ValueMax="0" Device="CTR2-Dial" Name="TX On" Modifiers="4" />
	<MidiDefn Enable="true" Item="32" Type="2" Channel="0" Index="5" Value="127" ValueMax="0" Device="CTR2-Dial" Name="TX Proc" Modifiers="5" />
	<MidiDefn Enable="true" Item="33" Type="2" Channel="0" Index="6" Value="127" ValueMax="0" Device="CTR2-Dial" Name="TX VOX" Modifiers="6" />
	<MidiDefn Enable="true" Item="34" Type="2" Channel="0" Index="7" Value="127" ValueMax="0" Device="CTR2-Dial" Name="TX Mute" Modifiers="7" />
	<MidiDefn Enable="true" Item="46" Type="2" Channel="0" Index="8" Value="127" ValueMax="0" Device="CTR2-Dial" Name="TX Tune" Modifiers="8" />
	<MidiDefn Enable="true" Item="35" Type="2" Channel="0" Index="107" Value="65" ValueMax="0" Device="CTR2-Dial" Name="TX Drive Level ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="36" Type="2" Channel="0" Index="107" Value="63" ValueMax="0" Device="CTR2-Dial" Name="TX Drive Level ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="37" Type="2" Channel="0" Index="108" Value="65" ValueMax="0" Device="CTR2-Dial" Name="TX Gain Level ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="38" Type="2" Channel="0" Index="108" Value="63" ValueMax="0" Device="CTR2-Dial" Name="TX Gain Level ▼" Modifiers="" />
	<MidiDefn Enable="true" Item="39" Type="2" Channel="0" Index="109" Value="65" ValueMax="0" Device="CTR2-Dial" Name="TX Proc Level ▲" Modifiers="" />
	<MidiDefn Enable="true" Item="40" Type="2" Channel="0" Index="109" Value="63" ValueMax="0" Device="CTR2-Dial" Name="TX Proc Level ▼" Modifiers="" />
	<MidiDefn Enable="false" Item="41" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="TX Voice keyer 1" Modifiers="" />
	<MidiDefn Enable="false" Item="42" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="TX Voice keyer 2" Modifiers="" />
	<MidiDefn Enable="false" Item="43" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="TX Voice keyer 3" Modifiers="" />
	<MidiDefn Enable="false" Item="44" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="TX Voice keyer 4" Modifiers="" />
	<MidiDefn Enable="false" Item="45" Type="2" Channel="0" Index="0" Value="0" ValueMax="0" Device="" Name="TX Voice keyer Stop" Modifiers="" />
</SDR-XML-Root>
